Activity log for bug #987464

Date Who What changed Old value New value Message
2012-04-23 18:56:26 Michael Mims bug added bug
2012-04-23 19:18:12 Jiří Janoušek nuvola-player: importance Undecided Low
2012-04-23 19:18:12 Jiří Janoušek nuvola-player: status New Confirmed
2012-04-23 19:18:12 Jiří Janoušek nuvola-player: milestone 1.0.6
2012-04-23 19:18:12 Jiří Janoušek nuvola-player: assignee Michael Mims (mims-michael)
2012-04-23 19:50:52 Michael Mims branch linked lp:~mims-michael/nuvola-player/albumart-hash-cache
2012-04-23 19:51:31 Michael Mims nuvola-player: status Confirmed Fix Committed
2012-04-23 19:51:48 Michael Mims nuvola-player: status Fix Committed In Progress
2012-04-23 19:58:23 Launchpad Janitor branch linked lp:~mims-michael/nuvola-player/rel1.x-albumart-hash-cache
2012-04-24 20:42:17 Jiří Janoušek nuvola-player: assignee Michael Mims (mims-michael) Jiří Janoušek (fenryxo)
2012-04-26 19:51:13 Jiří Janoušek nuvola-player: status In Progress Fix Committed
2012-04-26 19:51:13 Jiří Janoušek nuvola-player: assignee Jiří Janoušek (fenryxo)
2012-07-29 15:46:32 Jiří Janoušek nominated for series nuvola-player/1.1.x
2012-07-29 15:46:32 Jiří Janoušek bug task added nuvola-player/1.1.x
2012-07-29 15:46:32 Jiří Janoušek nominated for series nuvola-player/2.0.x
2012-07-29 15:46:32 Jiří Janoušek bug task added nuvola-player/2.0.x
2012-07-29 15:46:32 Jiří Janoušek nominated for series nuvola-player/releases-1.x
2012-07-29 15:46:32 Jiří Janoušek bug task added nuvola-player/releases-1.x
2012-07-29 15:46:51 Jiří Janoušek nuvola-player/releases-1.x: status New Won't Fix
2012-07-29 15:47:05 Jiří Janoušek nuvola-player/1.1.x: status New In Progress
2012-07-29 15:47:08 Jiří Janoušek nuvola-player/2.0.x: status New Fix Committed
2012-07-29 15:47:15 Jiří Janoušek nuvola-player: status Fix Committed In Progress
2012-07-29 15:47:17 Jiří Janoušek nuvola-player: milestone 1.0.6
2012-07-29 15:47:22 Jiří Janoušek nuvola-player/1.1.x: milestone 1.1.0
2012-07-29 15:47:26 Jiří Janoušek nuvola-player/2.0.x: milestone 2.0.0
2012-08-02 22:46:30 Jiří Janoušek nuvola-player/1.1.x: status In Progress Fix Committed
2012-08-02 22:46:33 Jiří Janoušek nuvola-player: status In Progress Fix Committed
2012-09-18 19:00:03 Jiří Janoušek nuvola-player: status Fix Committed Fix Released
2012-09-18 19:00:06 Jiří Janoušek nuvola-player/1.1.x: status Fix Committed Fix Released
2012-09-18 19:00:08 Jiří Janoušek nuvola-player/2.0.x: status Fix Committed Fix Released